 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(217, 217, 217, 0.8), rgba(217, 217, 217, 0.8)), url('images/new-gv-bgwhite.jpg');
  background-position: 50% 50%;
  background-size: auto 280%;
}

.u-section-1 .u-image-1 {
  min-height: 1920px;
  background-image: url("images/737BBJ.png");
  background-position: 50% 50%;
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    min-height: 1016px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    min-height: 1014px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    min-height: 553px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(217, 217, 217, 0.8), rgba(217, 217, 217, 0.8)), url('images/new-gv-bgwhite.jpg');
  background-position: 50% 50%;
  background-size: auto 280%;
}

.u-section-2 .u-image-1 {
  min-height: 1115px;
  background-image: url("images/737BBJ1.png");
  background-position: 50% 50%;
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    min-height: 590px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-1 {
    min-height: 589px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    min-height: 333px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(217, 217, 217, 0.8), rgba(217, 217, 217, 0.8)), url('images/new-gv-bgwhite.jpg');
  background-position: 50% 50%;
  background-size: auto 280%;
}

.u-section-3 .u-image-1 {
  min-height: 1272px;
  background-image: url("images/Airbus.png");
  background-position: 50% 50%;
}

@media (max-width: 991px) {
  .u-section-3 .u-image-1 {
    min-height: 673px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    min-height: 672px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    min-height: 380px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(217, 217, 217, 0.8), rgba(217, 217, 217, 0.8)), url('images/new-gv-bgwhite.jpg');
  background-position: 50% 50%;
  background-size: auto 280%;
}

.u-section-4 .u-image-1 {
  min-height: 1354px;
  background-image: url("images/747.png");
  background-position: 50% 50%;
}

@media (max-width: 991px) {
  .u-section-4 .u-image-1 {
    min-height: 716px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-image-1 {
    min-height: 715px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    min-height: 404px;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(217, 217, 217, 0.8), rgba(217, 217, 217, 0.8)), url('images/new-gv-bgwhite.jpg');
  background-position: 50% 50%;
  background-size: 400%;
}

.u-section-5 .u-sheet-1 {
  min-height: 214px;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  font-size: 1.5rem;
  margin: -76px auto 72px 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-btn-1 {
    border-style: solid;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 113px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 213px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 13px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: -115px;
    margin-bottom: 60px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 297px;
}

.u-section-6 .u-image-1 {
  height: 201px;
  width: 781px;
  margin: 32px auto 0;
}

.u-section-6 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  margin: 16px 0 32px;
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-6 .u-image-1 {
    height: 155px;
    width: 603px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-image-1 {
    width: 602px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 184px;
  }

  .u-section-6 .u-image-1 {
    height: 71px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}